body{background: url(../images/bg.gif) top repeat-x #eaeaea; text-align:left; font-family:"Arial", helvetica;font-size:14px; color:#777; margin:0; padding:0;}
img {border: 0;}
a {color:#777; text-decoration: none;}

.clearer { clear: both; } 
#site1 {width:97%;margin:auto;color:#373737; border-left:2px #eaeaea solid;border-right:2px #eaeaea solid;border-bottom:5px #777 solid;}
#site2 {width:600;margin:auto;color:#373737; border-left:2px #eaeaea solid;border-right:2px #eaeaea solid;border-bottom:5px #777 solid;}
#site3 {width:800;margin:auto;color:#373737; border-left:2px #eaeaea solid;border-right:2px #eaeaea solid;border-bottom:5px #777 solid;}
#cont {background:#fff; margin:0px; padding:0px 10px 10px 10px;}
#cont a:hover{color:#003399; text-decoration: underline;}
#head {height:130px; margin-bottom:10px;border-bottom:1px #f1f1f1 solid;}
.logo {float:left; margin:20px 0 0 10px;width:320px; text-align:left;}
.addhead {float:right; text-align:right; width:480px; padding:15px 5px 0 0;}
.bottoms {padding-top:10px;}
#news {padding:10px; border-left:1px solid #f1f1f1; border-right:1px solid #f1f1f1;}
#news h1 {font-size:17px; margin:5px 0 5px 0; padding:0; color:#757575; letter-spacing:-1px;}
#news h1 a{text-decoration:none; border-bottom:1px #A0A0A0 solid; color:#0080CD;} 
#news h1 a:hover{text-decoration:none; border-bottom:1px #777 dotted; color:#777;}

#news h2 {font-size:14px; margin:5px 0 5px 0; padding:0; color:#373737; letter-spacing:-1px;}
#news h2 a{text-decoration:none; border-bottom:1px #A0A0A0 solid; color:#0ebcdc;}
#news h2 a:hover{text-decoration:none; border-bottom:1px #777 dotted; color:#777;}

#news h3 {font-size:13px; margin:5px 0 5px 0; padding:0; color:#373737; letter-spacing:-1px;}
#news h4 {text-align:right; border-bottom:1px solid #ccc; padding-bottom:2px; margin:0px 0 20px 0; font-size:12px;}
#news h4 a{text-decoration:none;}
#news a{color:#0066cc; text-decoration:none;border-bottom:1px #ddd solid;}


#lcol {width:190px;padding:0 10px 10px 0;margin:0px;} 
#lcolm {width:190px;padding:0 10px 0 0;margin:0px;} 
#lcolm2 {width:170px;padding:0 10px 0 0;margin:0px;} 

#boll {font-size:18px; font-weight: bold; color:#757575; border-left:3px #a7a7a7 solid; background:url(../images/line.gif) top repeat #f5f5f5;letter-spacing:-0.5px; padding:2px 5px; margin:20px 0 5px 0;}
#boll a{text-decoration:none; color:#757575;}
#boll a:hover{text-decoration:underline; color:#000;}




#rcol {width:240px;padding:0 0 20px 10px;}
#lcol h1,#rcol h1{font-size:18px; color:#757575; border-left:3px #a7a7a7 solid; background:url(../images/line.gif) top repeat #f5f5f5;letter-spacing:-0.5px; padding:2px 5px; margin:20px 0 5px 0;}

#lcolm h1{font-size:18px; color:#757575; border-left:3px #FF6A00 solid; background:url(../images/line.gif) top repeat #f5f5f5;letter-spacing:-0.5px; padding:2px 5px; margin:20px 0 5px 0;}


#rcol a,#lcol a{text-decoration:none;}
#rcol a:hover,#lcol a:hover{text-decoration:underline; color:#000;}

#lcolm h1 a{text-decoration:none; color:#FF6A00;}
#lcolm a{text-decoration:none; color:#606060;}
#lcolm a:hover{text-decoration:underline; color:#000;}


#footer {margin-top:10px; padding:15px;border-top:1px solid #ccc; padding:5px;}
.footerleft{float:left; text-align:left;}
.footerright{float:right; text-align:right;}
/*    dle    */
.lcoll{height:0px; margin-bottom:-20px;}
.comm{margin:15px 0; border:1px #ccc solid; padding:10px;}
.commm{margin:15px 0; border:1px #f1f1f1 solid; padding:10px;}
.com {margin:10px 0; border:1px #ccc solid;}
.com h4 {margin:0; padding:0 10px 0 5px;}
.com p { font-size:11px;}
.comdate {background:#f5f5f5; width:100%; padding:5px;}
#llogin {background:url(../images/line.gif) top repeat #fff;text-align: right; margin:0; padding:5px 10px; border-bottom:1px #f5f5f5 solid;color:#777;font-size:11px;}
#llogin a{text-decoration:none; color:#777;}
#llogin a:hover{ background:#fff;}
.logininp {width:140px; height:11px; border:1px solid #ddd; background: #F7F7F7; color:#999; padding:2px; font-size:10px;}
.login_button {border:none;color:#999;font-size:10px;background:none;}
#speedbar {color: #757575;text-decoration: none; margin:-10px 0 5px 0; font-size:14px;}
#speedbar a {text-decoration: none; border-bottom:1px #d7d7d7 dashed;}
#speedbar a:hover { text-decoration: none; border-bottom:1px #d2e9ec solid;}
.hr_line {background: url(../images/line.gif);width: 100%;height: 7px;font-size: 3px;margin-top: 4px;margin-bottom: 4px;}
.f_textarea {color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */ 
		width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;}
.f_input {color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */ 
 	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;}
.f_select {	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */ 
	height: 14px;
	border: 1px solid #e0e0e0;}
.navigation {color:#666; border:0px; margin-bottom:15px;}
.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {text-decoration:none;color: #636363;background:#F9F9F9;border:1px solid #E6E6E6;padding:3px 8px;font-size:12px}
.navigation a:hover {background:#ccc;color:#FFFFFF;	border-color:#E6E6E6;}
.navigation span {text-decoration:none;background:#fff;padding:3px 6px;border:1px solid #E6E6E6;color:#ccc;font-size:11px;}

/* ==================== */

#ntbg1 {
    background: url(../images/new-sv.png);
	background-repeat: repeat-x;
	width: 100%;
}

#ntbg2 {
    background: url(../images/new-ls.png);
	background-repeat: repeat-y;
}

#ntbg3 {
    background: url(../images/new-rs.png);
	background-repeat: repeat-y;
}

#ntbg4 {
    background: url(../images/new-sn.png);
	background-repeat: repeat-x;
	width: 100%;
}

/* ==================== */

.ntitle,
.ntitle a:active,
.ntitle a:visited,
.ntitle a:link {
	color: #888888;
	font-size: 16px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  2px;
	padding-bottom: 2px;
	text-decoration:none;
}

.ntitle a:hover {
	color: #76923C;
	text-decoration: underline;
	}

// ---------------------------------- //

.navigation_p {
	color:#666; 
	border:0px;
}

.navigation_p a:link,
.navigation_p a:visited,
.navigation_p a:active {
	text-decoration:none;
	color: #465624;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:13px
}

.navigation_p a:hover {
	background:#E0E0E0;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation_p span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:13px;
}

SPAN.num {
float:left;margin-left:0em;width:3em;font-size:75%
}

.resim > img {
	width: 100%;
}


@media screen and (max-width: 500px)
{

.resim > img {
	width: 95%;
}

}
// -------------конец--------------- //